[prefetch-status.https.html?status=500&should_prefetch=false]
  [Check that only prefetched requests with status in 200-299 range are used.]
    expected: FAIL


[prefetch-status.https.html?status=400&should_prefetch=false]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
  [Check that only prefetched requests with status in 200-299 range are used.]
    expected: FAIL


[prefetch-status.https.html?status=299&should_prefetch=true]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
  [Check that only prefetched requests with status in 200-299 range are used.]
    expected: FAIL


[prefetch-status.https.html?status=250&should_prefetch=true]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
  [Check that only prefetched requests with status in 200-299 range are used.]
    expected: FAIL


[prefetch-status.https.html?status=200&should_prefetch=true]
  [Check that only prefetched requests with status in 200-299 range are used.]
    expected: FAIL
